(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     30620,        791]
NotebookOptionsPosition[     29654,        758]
NotebookOutlinePosition[     30001,        773]
CellTagsIndexPosition[     29958,        770]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
Pioneer10Dates.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Pioneer10Dates", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "String"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
Pioneer10Velocities.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Pioneer10Velocities", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiD4t/bsoreiVY4AmUzGIzlzjNcW79pXj
15UBYHryfO9ZIHpt7fF5IPqVZ6HTw4mvHN+cLALTAIZYwnU=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lengthPioneer10", "=", 
  RowBox[{"Length", "[", "Pioneer10Dates", "]"}]}]], "Input",
 CellChangeTimes->{{3.5194030435070453`*^9, 3.5194030531470585`*^9}, {
  3.519409977051647*^9, 3.519409977051647*^9}, {3.5194445643555174`*^9, 
  3.519444564371117*^9}, {3.5194475231073437`*^9, 3.5194475231073437`*^9}, {
  3.521724846184798*^9, 3.521724846200398*^9}, {3.549639576083143*^9, 
  3.5496395760987434`*^9}, {3.5553517145207467`*^9, 3.5553517145363464`*^9}}],

Cell[BoxData["17470"], "Output",
 CellChangeTimes->{3.5194030535170593`*^9, 3.519405620724412*^9, 
  3.519405905295703*^9, 3.5194064786486983`*^9, 3.519410150478347*^9, 
  3.519445293143095*^9, 3.519447611416806*^9, 3.5196245640226545`*^9, 
  3.5217259956862516`*^9, 3.5217309903609643`*^9, 3.5217328478829203`*^9, 
  3.549193570389199*^9, 3.550076118804926*^9, 3.555343861814476*^9, 
  3.555344042244729*^9, 3.5553519889648204`*^9, 3.555352644047949*^9, 
  3.55863422244858*^9, 3.560662110901699*^9, 3.5613072092510185`*^9, 
  3.5661440405100255`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
Pioneer11Velocities.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Pioneer11Velocities", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesPioneer11.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesPioneer11", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesPioneer11.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesPioneer11", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesPioneer11.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesPioneer11", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiD4t/bsoreiVY4AmUzGIzlzjNcW79pXj
15UBYHryfO9ZIHpt7fF5IDoj5NkyEC2WzrkSRL85WeT0cOIrxw8ni8E0ANVy
yls=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lengthPioneer11", "=", 
  RowBox[{"Length", "[", "Pioneer11Velocities", "]"}]}]], "Input",
 CellChangeTimes->{3.5553526551863685`*^9}],

Cell[BoxData["17071"], "Output",
 CellChangeTimes->{
  3.5553519890748205`*^9, {3.555352644157149*^9, 3.5553526558571696`*^9}, 
   3.558634222670582*^9, 3.5606621110264997`*^9, 3.5613072093710203`*^9, 
   3.566144040588153*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesMercuryPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMercuryPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesMercuryPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMercuryPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesMercuryPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMercuryPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdJKa6IFQPQLDebitKJXjmvV
2cD0Ac3AKd61rxx3rQgG07G/F88C0dxvj4HpD56lTg8nvnL8dBJCAwADWseS

  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesVenusPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesVenusPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesVenusPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesVenusPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesVenusPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesVenusPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdImi44Ig+jK5WzFaUWvHIvV
OMH0rhXBU7xrgerVw8C03quzs0D0ndsfwPSnk6VODyciaAA3uskt
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesEarthPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesEarthPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesEarthPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesEarthPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesEarthPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesEarthPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK2h0vEQLT9Ms7itKJXjteW
coHphuVhU7xrgeG5PBxM/7vxfRaI9pohOhtEf/Esc3o4EUEDAC3Lx6E=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesMarsPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMarsPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesMarsPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMarsPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesMarsPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMarsPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdIJdo6SIPraUq7itKJXjrlL
ucG0xPLwKd61rxzXL4sA0+84pGeD6O5FJmD6i2eZ08OJCBoA7Z3GHQ==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesJupiterPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesJupiterPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesJupiterPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesJupiterPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesJupiterPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesJupiterPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg2gLVZ7itKJXjhdU
eMH0+mURU7xrXzm6LYsE03rCVrNBtFZ6KJj+crLM6eFEBA0A6wLGKQ==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesSaturnPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesSaturnPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesSaturnPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesSaturnPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesSaturnPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesSaturnPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg2gLVZ7itKJXjhdU
eMF03ZrMNutioHuFj3aAaLdlkVO8a1853lsaBaYbnkTPBtEm4TVg+svJMqeH
ExE0AI24zvo=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesUranusPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesUranusPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesUranusPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesUranusPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesUranusPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesUranusPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg2gLVZ7itKJXjhdU
eMF03ZrMNuviV44MjLt7QPS9pVFTvGtfOZYsjQbTPVeaZoNoB/fFYPqHZ7nT
w4kIGgCNx85R
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesNeptunePioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesNeptunePioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesNeptunePioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesNeptunePioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesNeptunePioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesNeptunePioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg2gLVZ7itKJXjhdU
eMF03ZrMNutiYHi2V00A0SVLo6d41wLtWRoDpqcdWTkbRHuZnwLTPzzLnR5O
BNInITQAiV/OpA==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
xCoordinatesPlutoPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesPlutoPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
yCoordinatesPlutoPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesPlutoPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Pioneers\\\\PioneersData\\\\\
zCoordinatesPlutoPioneer10.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesPlutoPioneer10", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg2gLVZ7itKJXjhdU
eMF03ZrMNuviV44yu05NBtFnmCV+gujCElkwzbM0Zop3LTCcl8SC6UVbLswG
0WHqH8H0j5PlTg8nImgAvYzXsg==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"aMercury", "=", "0.38709927"}], ";", 
  RowBox[{"eMercury", "=", "0.20563593"}], ";", 
  RowBox[{"IMercury", "=", "7.00497902"}], ";", 
  RowBox[{"\[CurlyPi]Mercury", "=", "77.45779628"}], ";", 
  RowBox[{"\[CapitalOmega]Mercury", "=", "48.33076593"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aVenus", "=", "0.72333566"}], ";", 
  RowBox[{"eVenus", "=", "0.00677672"}], ";", 
  RowBox[{"IVenus", "=", "3.39467605"}], ";", 
  RowBox[{"\[CurlyPi]Venus", "=", "131.60246718"}], ";", 
  RowBox[{"\[CapitalOmega]Venus", "=", "76.67984255"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aEarth", "=", "1.00000261"}], ";", 
  RowBox[{"eEarth", "=", "0.01671123"}], ";", 
  RowBox[{"IEarth", "=", 
   RowBox[{"-", "0.00001531"}]}], ";", 
  RowBox[{"\[CurlyPi]Earth", "=", "102.93768193"}], ";", 
  RowBox[{"\[CapitalOmega]Earth", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aMars", "=", "1.52371034"}], ";", 
  RowBox[{"eMars", "=", "0.09339410"}], ";", 
  RowBox[{"IMars", "=", "1.84969142"}], ";", 
  RowBox[{"\[CurlyPi]Mars", "=", 
   RowBox[{"-", "23.94362959"}]}], ";", 
  RowBox[{"\[CapitalOmega]Mars", "=", "49.55953891"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aJupiter", "=", "5.20288700"}], ";", 
  RowBox[{"eJupiter", "=", "0.04838624"}], ";", 
  RowBox[{"IJupiter", "=", "1.30439695"}], ";", 
  RowBox[{"\[CurlyPi]Jupiter", "=", "14.72847983"}], ";", 
  RowBox[{"\[CapitalOmega]Jupiter", "=", "100.47390909"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aSaturn", "=", "9.53667594"}], ";", 
  RowBox[{"eSaturn", "=", "0.05386179"}], ";", 
  RowBox[{"ISaturn", "=", "2.48599187"}], ";", 
  RowBox[{"\[CurlyPi]Saturn", "=", "92.59887831"}], ";", 
  RowBox[{"\[CapitalOmega]Saturn", "=", "113.66242448"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aUranus", "=", "19.18916464"}], ";", 
  RowBox[{"eUranus", "=", "0.04725744"}], ";", 
  RowBox[{"IUranus", "=", "0.77263783"}], ";", 
  RowBox[{"\[CurlyPi]Uranus", "=", "170.95427630"}], ";", 
  RowBox[{"\[CapitalOmega]Uranus", "=", "74.01692503"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aNeptune", "=", "30.06992276"}], ";", 
  RowBox[{"eNeptune", "=", "0.00859048"}], ";", 
  RowBox[{"INeptune", "=", "1.77004347"}], ";", 
  RowBox[{"\[CurlyPi]Neptune", "=", "44.96476227"}], ";", 
  RowBox[{"\[CapitalOmega]Neptune", "=", "131.78422574"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aPluto", "=", "39.48211675"}], ";", 
  RowBox[{"ePluto", "=", "0.24882730"}], ";", 
  RowBox[{"IPluto", "=", "17.14001206"}], ";", 
  RowBox[{"\[CurlyPi]Pluto", "=", "224.06891629"}], ";", 
  RowBox[{"\[CapitalOmega]Pluto", "=", "110.30393684"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5188879267669735`*^9, {3.5188879933166904`*^9, 3.5188885099427977`*^9}, {
   3.518888971656809*^9, 3.5188889944796495`*^9}, {3.5188890572853594`*^9, 
   3.518889128343484*^9}, 3.518889179605174*^9, {3.5188892569489107`*^9, 
   3.5188894273948097`*^9}, 3.5188894660360775`*^9, {3.5188895599794426`*^9, 
   3.5188895603382435`*^9}, {3.518966031410121*^9, 3.5189662652844534`*^9}, {
   3.518966309130533*^9, 3.518966319660548*^9}, {3.5190655409480686`*^9, 
   3.519065542601671*^9}, {3.5193039105879602`*^9, 3.5193039422280045`*^9}, {
   3.51930418322911*^9, 3.519304210349148*^9}, {3.519304274737249*^9, 
   3.5193042760772505`*^9}, {3.5193043793714*^9, 3.5193044196714563`*^9}, {
   3.5193044693560658`*^9, 3.5193045452881746`*^9}, {3.5193048727419014`*^9, 
   3.5193049340939927`*^9}, 3.5193063810094433`*^9, {3.519306444575554*^9, 
   3.5193064449255543`*^9}, {3.5193155180899367`*^9, 
   3.5193155201299396`*^9}, {3.5193192185891294`*^9, 
   3.5193193078812857`*^9}, {3.5193193571461725`*^9, 
   3.5193193576609735`*^9}, {3.51931970965519*^9, 3.5193197553764696`*^9}, {
   3.5194099770716476`*^9, 3.5194099771116476`*^9}, {3.5194446033783884`*^9, 
   3.5194446038931894`*^9}, {3.519452673026976*^9, 3.5194526745509787`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Omega]Mercury", "=", 
   RowBox[{"\[CurlyPi]Mercury", "-", "\[CapitalOmega]Mercury"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Venus", "=", 
   RowBox[{"\[CurlyPi]Venus", "-", "\[CapitalOmega]Venus"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Earth", "=", 
   RowBox[{"\[CurlyPi]Earth", "-", "\[CapitalOmega]Earth"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Mars", "=", 
   RowBox[{"\[CurlyPi]Mars", "-", "\[CapitalOmega]Mars"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Jupiter", "=", 
   RowBox[{"\[CurlyPi]Jupiter", "-", "\[CapitalOmega]Jupiter"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Saturn", "=", 
   RowBox[{"\[CurlyPi]Saturn", "-", "\[CapitalOmega]Saturn"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Uranus", "=", 
   RowBox[{"\[CurlyPi]Uranus", "-", "\[CapitalOmega]Uranus"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Neptune", "=", 
   RowBox[{"\[CurlyPi]Neptune", "-", "\[CapitalOmega]Neptune"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Pluto", "=", 
   RowBox[{"\[CurlyPi]Pluto", "-", "\[CapitalOmega]Pluto"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5189664547747393`*^9, 3.518966554776881*^9}, {
   3.519065544754475*^9, 3.5190655451132755`*^9}, {3.5193039456580095`*^9, 
   3.5193039643780355`*^9}, 3.5193043833914056`*^9, 3.5193044215914593`*^9, 
   3.5193045700702105`*^9, {3.5193049444240074`*^9, 3.519304987568078*^9}, 
   3.519311570772002*^9, {3.5193155248199463`*^9, 3.519315525399947*^9}, {
   3.519319315291299*^9, 3.5193193540729666`*^9}, {3.519319760805279*^9, 
   3.5193197822553167`*^9}, {3.5194020850670223`*^9, 
   3.5194020908170304`*^9}, {3.519409977121648*^9, 3.5194099771316476`*^9}, {
   3.5194445982927794`*^9, 3.51944459872958*^9}, {3.5194526839445944`*^9, 
   3.5194526843813953`*^9}}]
},
WindowSize->{1101, 618},
WindowMargins->{{74, Automatic}, {Automatic, -18}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2648, 70, 232, "Input"],
Cell[CellGroupData[{
Cell[3230, 94, 479, 7, 31, "Input"],
Cell[3712, 103, 552, 8, 31, "Output"]
}, Open  ]],
Cell[4279, 114, 2246, 59, 192, "Input"],
Cell[CellGroupData[{
Cell[6550, 177, 158, 3, 31, "Input"],
Cell[6711, 182, 227, 4, 31, "Output"]
}, Open  ]],
Cell[6953, 189, 1855, 47, 152, "Input"],
Cell[8811, 238, 1834, 46, 152, "Input"],
Cell[10648, 286, 1838, 46, 152, "Input"],
Cell[12489, 334, 1832, 46, 152, "Input"],
Cell[14324, 382, 1850, 46, 152, "Input"],
Cell[16177, 430, 1861, 47, 152, "Input"],
Cell[18041, 479, 1861, 47, 152, "Input"],
Cell[19905, 528, 1871, 47, 152, "Input"],
Cell[21779, 577, 1871, 47, 152, "Input"],
Cell[23653, 626, 4029, 82, 212, "Input"],
Cell[27685, 710, 1965, 46, 192, "Input"]
}
]
*)

(* End of internal cache information *)
