(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     18272,        470]
NotebookOptionsPosition[     17630,        446]
NotebookOutlinePosition[     17974,        461]
CellTagsIndexPosition[     17931,        458]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
UlyssesDates.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"UlyssesDates", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "String"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
UlyssesVelocities.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"UlyssesVelocities", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiDaX5JHLLHrl2PJCCEwDAHdrpt0=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lengthUlysses", "=", 
  RowBox[{"Length", "[", "UlyssesDates", "]"}]}]], "Input",
 CellChangeTimes->{{3.5194030435070453`*^9, 3.5194030531470585`*^9}, {
  3.519409977051647*^9, 3.519409977051647*^9}, {3.5194445643555174`*^9, 
  3.519444564371117*^9}, {3.5194475231073437`*^9, 3.5194475231073437`*^9}, {
  3.521724846184798*^9, 3.521724846200398*^9}, {3.5496450406008835`*^9, 
  3.549645040604884*^9}}],

Cell[BoxData["21272"], "Output",
 CellChangeTimes->{3.5194030535170593`*^9, 3.519405620724412*^9, 
  3.519405905295703*^9, 3.5194064786486983`*^9, 3.519410150478347*^9, 
  3.519445293143095*^9, 3.519447611416806*^9, 3.5196245640226545`*^9, 
  3.5217259956862516`*^9, 3.5217309903609643`*^9, 3.5217328478829203`*^9, 
  3.549193570389199*^9, 3.558634096508404*^9, 3.56066362205236*^9, 
  3.56130731461117*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesMercuryUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMercuryUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesMercuryUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMercuryUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesMercuryUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMercuryUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdJKa6IFQPSBOcJymUWvHDku
iYJpABeXrPA=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesVenusUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesVenusUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesVenusUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesVenusUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesVenusUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesVenusUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdImi44Ig+gvymJymUVAd3tI
gGkAINWtbQ==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesEarthUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesEarthUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesEarthUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesEarthUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesEarthUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesEarthUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK2h0vEQHRKl4RcZtErx0Qh
STANABXsrHU=
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesMarsUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesMarsUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesMarsUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesMarsUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesMarsUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesMarsUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdIJdo6SIDpRSFIuswioT1AK
TAMABqusAA==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
xCoordinatesJupiterUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xCoordinatesJupiterUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
yCoordinatesJupiterUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"yCoordinatesJupiterUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
   "OpenRead", "[", 
    "\"\<C:\\\\MissionsGravitationalAssist\\\\Ulysses\\\\UlyssesData\\\\\
zCoordinatesJupiterUlysses.txt\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"zCoordinatesJupiterUlysses", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"f", ",", "Number"}], "]"}]}], ";", 
  RowBox[{"Close", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWLtu/ebLF45SjSafAXRix1NODcD6cyEg2A6bcod
ARDN0vBMEERf0d/tAaKXTKnzAdHy3uGhINrUtwtMi4l3xoPo11E1iSB66p+0
bBB9lakgB0Qv3Bq4ayuQ3mJdvRtE7+tbf2kHkN4W+voKiL71vuYmiN5yNPch
iK5Yn/gDRAtMPPMbRBetP3VyJ5COWiJwGUTf6cu/DaKt3q18DKLPffj6bC+Q
Fn7N/BxE53yOOXUOSNfmZoNp1t1GNheA9K8kRzDN83u2qYbtK0eR9nILEP3j
EdsWEL1p69qtINrvZ/cBEL2lwuwIiC5zTeXVAdK1O89Kg+gfglJymUWvHI9M
hNAAK/GuCQ==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"aMercury", "=", "0.38709927"}], ";", 
  RowBox[{"eMercury", "=", "0.20563593"}], ";", 
  RowBox[{"IMercury", "=", "7.00497902"}], ";", 
  RowBox[{"\[CurlyPi]Mercury", "=", "77.45779628"}], ";", 
  RowBox[{"\[CapitalOmega]Mercury", "=", "48.33076593"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aVenus", "=", "0.72333566"}], ";", 
  RowBox[{"eVenus", "=", "0.00677672"}], ";", 
  RowBox[{"IVenus", "=", "3.39467605"}], ";", 
  RowBox[{"\[CurlyPi]Venus", "=", "131.60246718"}], ";", 
  RowBox[{"\[CapitalOmega]Venus", "=", "76.67984255"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aEarth", "=", "1.00000261"}], ";", 
  RowBox[{"eEarth", "=", "0.01671123"}], ";", 
  RowBox[{"IEarth", "=", 
   RowBox[{"-", "0.00001531"}]}], ";", 
  RowBox[{"\[CurlyPi]Earth", "=", "102.93768193"}], ";", 
  RowBox[{"\[CapitalOmega]Earth", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aMars", "=", "1.52371034"}], ";", 
  RowBox[{"eMars", "=", "0.09339410"}], ";", 
  RowBox[{"IMars", "=", "1.84969142"}], ";", 
  RowBox[{"\[CurlyPi]Mars", "=", 
   RowBox[{"-", "23.94362959"}]}], ";", 
  RowBox[{"\[CapitalOmega]Mars", "=", "49.55953891"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aJupiter", "=", "5.20288700"}], ";", 
  RowBox[{"eJupiter", "=", "0.04838624"}], ";", 
  RowBox[{"IJupiter", "=", "1.30439695"}], ";", 
  RowBox[{"\[CurlyPi]Jupiter", "=", "14.72847983"}], ";", 
  RowBox[{"\[CapitalOmega]Jupiter", "=", "100.47390909"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5188879267669735`*^9, {3.5188879933166904`*^9, 3.5188885099427977`*^9}, {
   3.518888971656809*^9, 3.5188889944796495`*^9}, {3.5188890572853594`*^9, 
   3.518889128343484*^9}, 3.518889179605174*^9, {3.5188892569489107`*^9, 
   3.5188894273948097`*^9}, 3.5188894660360775`*^9, {3.5188895599794426`*^9, 
   3.5188895603382435`*^9}, {3.518966031410121*^9, 3.5189662652844534`*^9}, {
   3.518966309130533*^9, 3.518966319660548*^9}, {3.5190655409480686`*^9, 
   3.519065542601671*^9}, {3.5193039105879602`*^9, 3.5193039422280045`*^9}, {
   3.51930418322911*^9, 3.519304210349148*^9}, {3.519304274737249*^9, 
   3.5193042760772505`*^9}, {3.5193043793714*^9, 3.5193044196714563`*^9}, {
   3.5193044693560658`*^9, 3.5193045452881746`*^9}, {3.5193048727419014`*^9, 
   3.5193049340939927`*^9}, 3.5193063810094433`*^9, {3.519306444575554*^9, 
   3.5193064449255543`*^9}, {3.5193155180899367`*^9, 
   3.5193155201299396`*^9}, {3.5193192185891294`*^9, 
   3.5193193078812857`*^9}, {3.5193193571461725`*^9, 
   3.5193193576609735`*^9}, {3.51931970965519*^9, 3.5193197553764696`*^9}, {
   3.5194099770716476`*^9, 3.5194099771116476`*^9}, {3.519444564386717*^9, 
   3.5194445644335175`*^9}, {3.5194449651229973`*^9, 
   3.5194449726266108`*^9}, {3.5194450076463904`*^9, 
   3.5194450087383924`*^9}, {3.5194475375273647`*^9, 3.519447542937372*^9}, {
   3.549645180457674*^9, 3.5496451807852745`*^9}, {3.5496452177360444`*^9, 
   3.549645218001245*^9}, {3.5620070662256207`*^9, 3.562007067660823*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Omega]Mercury", "=", 
   RowBox[{"\[CurlyPi]Mercury", "-", "\[CapitalOmega]Mercury"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Venus", "=", 
   RowBox[{"\[CurlyPi]Venus", "-", "\[CapitalOmega]Venus"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Earth", "=", 
   RowBox[{"\[CurlyPi]Earth", "-", "\[CapitalOmega]Earth"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Mars", "=", 
   RowBox[{"\[CurlyPi]Mars", "-", "\[CapitalOmega]Mars"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]Jupiter", "=", 
   RowBox[{"\[CurlyPi]Jupiter", "-", "\[CapitalOmega]Jupiter"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5189664547747393`*^9, 3.518966554776881*^9}, {
   3.519065544754475*^9, 3.5190655451132755`*^9}, {3.5193039456580095`*^9, 
   3.5193039643780355`*^9}, 3.5193043833914056`*^9, 3.5193044215914593`*^9, 
   3.5193045700702105`*^9, {3.5193049444240074`*^9, 3.519304987568078*^9}, 
   3.519311570772002*^9, {3.5193155248199463`*^9, 3.519315525399947*^9}, {
   3.519319315291299*^9, 3.5193193540729666`*^9}, {3.519319760805279*^9, 
   3.5193197822553167`*^9}, {3.5194020850670223`*^9, 
   3.5194020908170304`*^9}, {3.519409977121648*^9, 3.5194099771316476`*^9}, {
   3.519444564449117*^9, 3.519444564449117*^9}, {3.5194449617689915`*^9, 
   3.5194449625489926`*^9}, {3.5194450224196167`*^9, 
   3.5194450279732265`*^9}, {3.5194475343773603`*^9, 3.519447545887376*^9}, {
   3.54964518983329*^9, 3.5496451900204906`*^9}, {3.549645228858864*^9, 
   3.5496452291084642`*^9}, {3.5620070624192142`*^9, 3.5620070628872147`*^9}}]
},
WindowSize->{1101, 618},
WindowMargins->{{46, Automatic}, {Automatic, 12}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2565, 69, 232, "Input"],
Cell[CellGroupData[{
Cell[3147, 93, 425, 7, 31, "Input"],
Cell[3575, 102, 407, 6, 30, "Output"]
}, Open  ]],
Cell[3997, 111, 1788, 46, 152, "Input"],
Cell[5788, 159, 1776, 46, 152, "Input"],
Cell[7567, 207, 1776, 46, 152, "Input"],
Cell[9346, 255, 1770, 46, 152, "Input"],
Cell[11119, 303, 1788, 46, 152, "Input"],
Cell[12910, 351, 3066, 58, 132, "Input"],
Cell[15979, 411, 1647, 33, 112, "Input"]
}
]
*)

(* End of internal cache information *)
